extends: existence
message: "Don't use language (such as '%s') that defines people by their disability."
link: https://docs.microsoft.com/en-us/style-guide/a-z-word-list-term-collections/term-collections/accessibility-terms
level: suggestion
ignorecase: true
tokens:
  - a victim of
  - able-bodied
  - an epileptic
  - birth defect
  - crippled
  - differently abled
  - disabled
  - dumb
  - handicapped
  - handicaps
  - healthy person
  - hearing-impaired
  - lame
  - maimed
  - mentally handicapped
  - missing a limb
  - mute
  - non-verbal
  - normal person
  - sight-impaired
  - slow learner
  - stricken with
  - suffers from
  - vision-impaired
